body {
  font: 12px Geneva, Arial, Verdana, sans-serif;
}

a {
  color: #7796c7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: 0px;
}

#wrapper {
  width: 750px;
  margin: 0 auto;
}

#header {
  padding-top: 10px;
}

#header img {
  float: left;
  margin-left: 75px;
  margin-right: 25px;
  margin-bottom: 20px;
}

#header h1 {
  margin-bottom: 0px;
  padding-top: 20px;
}

#header p {
  color: #999;
  margin-top: 0px;
}

#box {
  clear: both;
  border: 0px;
  padding: 0px;
  margin: 0px;
  margin-top: 25px;
}

#box-top {
  background-image: url("../images/rounded-top.png");
  background-repeat: none;
  height: 22px;
  margin: 0px;
  padding: 0px;
}

#content {
/*  background-color: #eee;*/
  border-right: 3px solid #EEE; 
  height: 100%;
  background-image: url("../images/background.gif");
  background-repeat: repeat-y;
}

#leftcontent {
  width: 529px;
  height: 100%;
/*  background-color: white;*/
  margin: 0px;
  padding: 0px;
/*  border-left: 1px solid #DDD;*/
}

#banner {
  margin: 0px;
  margin-left: 2px;
  background-color: white;
  font-size: 140%;
  background-image: url("../images/banner-gradient.png");
  background-repeat: repeat-x;
  padding-left: 15px;
  padding-right: 10px;
}

#banner #screenshot {
  margin-right: 20px;
  margin-top: 20px;
}

#banner p {
  float: left;
  width: 340px;
  padding-top: 17px;
}

#blog {
  padding-top: 10px;
  clear: left;
  padding-left: 15px;
  padding-right: 15px;
}

.metadata {
  color: #999;
  font-size: 80%;
  padding-bottom: 0px;
}

.post h2 {
  margin-top: 4px;
}

.post h2 a {
  color: black;
}

.bottom {
  border-bottom: 2px solid #999;
  padding-bottom: 2px;
  margin-bottom: 15px;
}

.metadata .byline {
  float: right;
}

#sidebar {
  width: 214px;
  float: right;
  padding: 0px;
  margin: 0px;
/*  border-right: 3px solid #EEE;*/
/*  background-color: #EEE;*/
}

#sidebar h3 {
  text-align: center;
  font-size: 140%;
}

#sidebar .item {
  border-bottom: 2px solid #FFF;
  padding: 12px;
  padding-bottom: 15px;
}

a.ip2g {
  font-size: 120%;
  font-weight: bold;
}

.item dl {
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
}

.item dl dd {
  clear: left;
  float: left;
  display: inline; /* IE doubled-margin on floats hack */
  padding-left: 0px;
  margin-left: 22px; 
}

.item dl dt {
  margin: 0px;
  padding: 0px;
  padding-top: 5px;
  padding-left: 65px;
}

.item h3 a {
  color: black;
  text-decoration: none;
}

.pagegroup {
  margin-bottom: 0px;
}

.pagetitle {
  margin-top: 0px;
}

.navigation {
  display: block;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 50px;
  font-size: 90%;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;  
}

.diffbox {
  margin-left: 7px;
  margin-bottom: 7px;
  margin-right: 7px;
  margin-top: 0px;
  background-color: #e6e6e6;
  padding: 5px;
  border-bottom: 2px solid gray;
}

.diffrestore {
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 0px;
	padding: 4px;
	text-align: right;
	background-color: #e6e6e6;
	border-top-color: grey;
	border-top-style: solid;
	border-top-width: 2px;
}

.diffdel {
	color: #b3b3b3;
}

.difftype {
	border-bottom-color: #b3b3b3;
	border-top-color: #b3b3b3;
	border-bottom-style: dashed;
	border-top-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 1px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
}

.diffauthor {
	font-weight: bold;
	font-variant: small-caps;
}

.difftime {
	text-align: center;
	font-variant: small-caps;
}

